﻿@import url(https://cdn.seo.com.cn/Content/ck/kche/iconfont/iconfont.css);
.home-service .service-top .home-title,.home-service .service-top .home-des{color:var(--fontcolor)}
.home-advanced .advanced-list li .icon em{font-size:55px}
@media (max-width:1024px){.home-advanced .advanced-list li .icon em{font-size:45px}
}
.home-banner .swiper-slide>a::after{display: none;}
